Subject: More additions to the site.

From: Robin Lee Powell <[email-masked]>
Date: Sat, 10 Aug 2002 15:09:55 -0700

I'm on a *roll* or something.

I finished a Site Map autogeneration tool.

I made a quick links page for those of you bitching about how hard it
was to find wordlists and such when they were 3 clicks away. Just
bookmark the quick links instead.

Enjoy!

-Robin
PS: If you like the new stuff, please send me nice e-mail. 8)

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/